Subject: Re: Spreadsheet for Common Sales Leads
From: Subir Chakma <[email-masked]>
To: Danish Afzal <[email-masked]>, samir kumar <[email-masked]>, Roshan chetri <[email-masked]>, rajeev kandpal <[email-masked]>, Nella Jemino <[email-masked]>, Jade Cuizon <[email-masked]>, Claire Ledesma <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>
Date: Tue, 14 Aug 2012 06:17:23 +0530 (IST)

Hi Team, 

I don't see you using the Common Sales Spreadsheet. 
Neither of you updating common leads nor following up on whatever is updated. Why is that? 

This is a good platform to share leads and most importantly maintain timely calls for leads falling beyond your shift. Don't pass on leads via zimbra. I can't keep track of such leads. Do it here, the reason for which this ws conceptualized. 

If I see anyone not updating common leads, you better get an explanation ready. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Gorakh Chand" <[email-masked]>, "Danish Afzal" <[email-masked]>, "samir kumar" <[email-masked]>, "Roshan chetri" <[email-masked]>, "rajeev kandpal" <[email-masked]>, "Nella Jemino" <[email-masked]>, "Jade Cuizon" <[email-masked]>, "Claire Ledesma" <[email-masked]>, "amar kumar. chaudhary" <[email-masked]> 
Sent: Monday, July 23, 2012 7:31:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Spreadsheet for Common Sales Leads 

Hi, 

A lead added for follow-up for nxt Sat. 

All leads that need followup after 2-3 days must be recorded here. This is to ensure we don't forget them. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 

Hi, 

Correct link is- 
http://www.editgrid.com/user/subir/Common_Sales_Leads_Spreadsheet 

Regards 
Subir 

----- Original Message ----- 
Subject: Spreadsheet for Common Sales Leads 

Hi Team, 

Below is the editgrid spreadsheet for Common Sales Leads. 
All such leads needs to be updated by all. Whatever you enter in the spreadsheet will be automatically saved. 
Before entering anything just ensure to Refresh to check if anyone is updating at the moment. Just copy paste the URL to open it on your browser. 

http://www..com/user/subir/Common_Sales_Leads_Spreadsheet 

Now what is a Common Sales Lead: 
1. Sales lead that you need to pass on to someone due to time difference. 
2. Sales lead that you want to share with all 
3. Sales lead that need to be followed up on your OFF days. 

Any follow-up done on those leads must have NOTE with your name in the Remarks section. There are two Remarks section should you need it. 

Do not delete entries. Just put your comments even if you manage to convert the lead into a SALE. I will check and delete if needed. 

Regards 
Subir